@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');
html{
    font-size: 10px;
    background-color: #F5F5F5;
}
body{
    margin: 0%;
}
.header{
    height: 90px;
    position: fixed;
    width: 1536px;
    z-index: 1;
    background-color: #202846;
    font-family: 'PT Sans', sans-serif;
    display: flex;
    color: white;
    font-weight: 700;
    justify-content: space-around;
    padding: 0rem 0rem;

}
.header_img{
    height: 70px;
    padding-top: 10px;
    
}
.nav{
    flex-direction: ;
}
.nav li{
    display: inline-block;
    width: 150px;
    
}
.nav a{
    color: white;
    text-decoration: none;
    font-size: 2rem;
    
    
}
.nav a:hover{
    color: #AEAEE2;
}
.UA{
    color: white;
    text-decoration: none;
    font-size: 2.6rem;
    padding-top: 3rem;
    padding-left: 2rem;
}
.header_planet{
    padding-top: 1rem;
 ;
}
.header_ua{
    display: flex;
}
.house{
    height: 14rem;
    background-color: #C6C6DC;
    font-size: 4.8rem;
    font-style: italic;
    padding-top: 9rem
}
.house_text{
    padding-top: 3rem;
    position: relative;
    left: 10rem;
}
.place{
    background-color: #E8E8E8;
    height: 7rem;
    width: 130rem;
   margin: 4rem auto;
}
.place_text{
    font-size: 2.8rem;
    font-weight: 400;
    color: #0000009C;
    position: relative;
    top: 1.5rem;
    left: 25rem;
}
.polygon{
    position: relative;
    left: 124rem;
    bottom: 1rem;
}
.cards{
    width: 80%;
    margin: 0 auto;
}
.first_card{
    height: 30rem;
    background-color: #BDBDC6;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    position: relative;
}
.first_card_img{
    width: 35%;
    height: 80%;
    overflow: hidden;
}
.first_card_img img{
    max-width: 100%;
    height: 100%;
}
.first_card-title{
    font-size: 3.6rem;
    font-weight: 700;
    font-style: italic;
    color: #353C57;
    border-bottom: white solid;
    margin-bottom: 1rem;
}
.first_card_content{
    width: 50%;
    height: 80%;
    
   
}
.first_card-text{
    font-size: 2.2rem;
    font-weight: 400;
    color: #202846;
    text-align: center;
    background-color: #D7D7DD;
    padding: 2rem;
}
.card-star , .card-btn{
    position: absolute;
}
.card-star{
    right: 1rem;
    top: 1rem;
}
.card-btn{
    bottom: 0;
    right: -4rem;
    width: 14rem;
    background-color: #202846;
    color: white;
    text-decoration: none;
    font-size: 2.4rem;
    padding: 1.5rem;
    text-align: center;
    border-radius: 50px;
}
.cards div:hover{
    background-color: #AEAEE2;
}
.first_card_content a:hover{
    background-color: #EF075B;
}
.first_card_content :hover{
    fill: #FFFF00;
}
.second_card{
    height: 30rem;
    background-color: #BDBDC6;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    position: relative;
    top: 3rem;
}
.third_card{
    height: 30rem;
    background-color: #BDBDC6;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    position: relative;
    top: 7rem;
}
.fourth_card{
    height: 30rem;
    background-color: #BDBDC6;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    position: relative;
    top: 10rem;
}
.forth_card-text{
   font-size: 2rem;
    font-weight: 400;
    color: #202846;
    text-align: center;
    background-color: #D7D7DD;
    padding: 2rem;
}
.place_two{
    background-color: #E8E8E8;
    height: 7rem;
    width: 130rem;
   margin: 20rem auto;
}
.place_text-two{
    font-size: 2.8rem;
    font-weight: 400;
    color: #0000009C;
    position: relative;
    top: 2rem;
    left: 25rem;
}
.cabinet{
    background-color: #BDBDC6;
    height: 50rem;
    width: 130rem;
    margin: 0 auto;
}
.cabinet_img{
    position: relative;
    max-width: 20rem;
    left: 10rem;
    top: 10rem;
}
.cabinet-btn{
    font-size: 2.4rem;
    font-weight: 400;
    text-decoration: none;
    background-color:  #484A54;
    color:  #FFFFFF;
    position: relative;
    top: 14rem;
    left: 12rem;
    border-radius: 30%;
}
.cabinet-btn_2{
    font-size: 2.4rem;
    font-weight: 400;
    text-decoration: none;
    background-color:  #484A54;
    color:  #FFFFFF;
    position: relative;
    top: 14rem;
    left: 12rem;
    border-radius: 30%;
}
.cabinet a:hover{
    background-color: #69749B;
}
.information{
    list-style-type: none;
    width: 70rem;
    height: 8rem;
    font-size: 3.6rem;
    font-weight: 400;
    position: relative;
    left: 50rem;
    bottom: 16rem;
    font-style: italic;
    color: #353C57;
}
.border{
    border-bottom: white solid;
    margin-bottom: 0.5rem;
}
.border a{
    text-decoration: none6;
}
.exit{
    width: 17rem;
    height: 6rem;
    background-color: #202846;
    text-align: center;
    margin: 3rem auto;
    border-radius: 21%;
}
.exit_text a{
    color: white;
    text-decoration: none;
    font-size: 2.7rem;
    position: relative;
    top: 1rem;
}
.contact{
    display: flex;
    font-size: 3.2rem;
    justify-content: space-evenly;
}
.phone{
   width: 23rem;
    border-bottom: #202846 solid;
    margin-bottom: 3px;

}
.work{
    width: 23rem;
    border-bottom: #202846 solid;
    margin-bottom: 3px;

}
.post{
    width: 23rem;
    border-bottom: #202846 solid;
    margin-bottom: 3px;
}
.contact-inform{
    display: flex;
    font-size: 3.2rem;
    justify-content: space-evenly;
    position: relative;
    left: -3rem;
}
.contact-inform-two{
    font-size: 3.2rem;
    position: relative;
    left: 20rem;
    top: 9rem;
}
.adress{
    width: 35rem;
    border-bottom: #202846 solid;
    margin-bottom: 3px;

}
.maps{
    position: relative;
    left: 60rem;
    top: -17rem;
}